net:
    port: 37309
processManagement:
    pidFilePath: /var/run/mongodb/clust-users-2-shard9-arb-1.pid
replication:
    replSetName: clust-users-2-shard9
storage:
    dbPath: /data/clust-users-2-shard9-arb-1
systemLog:
    destination: file
    logAppend: true
    path: /var/log/mongodb/clust-users-2-shard9-arb-1.log
